@keyframes arrow-jump {
  0% {
    transform: scale(1, 1) translate(0%, 0%);
  }
  15% {
    transform: scale(1, 0.9) translate(0%, -4%);
  }
  30% {
    transform: scale(1, 0.8) translate(0%, -8%);
  }
  50% {
    transform: scale(1, 1.2) translate(0%, 8%);
  }
  70% {
    transform: scale(1, 0.9) translate(0%, -4%);
  }
  100% {
    transform: scale(1, 1) translate(0%, 0%);
  }
}
section.one .container h2 + div {
  position: relative;
}
section.one .container h2 + div > div:last-child {
  position: absolute;
  left: 0;
  top: 0;
}
section.one .container h2 + div > div:last-child a {
  display: block;
  position: absolute;
  height: 38px;
  text-indent: -9999px;
}
section.one .container h2 + div > div:last-child a:after {
  content: "";
  display: block;
  width: 12px;
  height: 24px;
  position: absolute;
  right: 2px;
  top: 6px;
  background-image: url(../images/arrow07-d.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 12px auto;
}
section.one .container h2 + div > div:last-child a:hover:after {
  animation: arrow-jump 1.2s linear 0s infinite;
}
section.one .container h2 + div > div:last-child a.un {
  width: 195px;
  left: 426px;
  top: 695px;
}
section.one .container h2 + div > div:last-child a.deux {
  width: 230px;
  left: 254px;
  top: 412px;
}
section.one .container h2 + div > div:last-child a.deux:after {
  left: 2px;
}
section.one .container h2 + div > div:last-child a.trois {
  width: 240px;
  left: 860px;
  top: 295px;
}
section.one .container h2 + div > div:last-child a.quatre {
  width: 182px;
  left: 790px;
  top: 455px;
}
section.one .container h2 + div > div:last-child a.cinq {
  width: 173px;
  left: 675px;
  top: 695px;
}
section.one .container h2 + div > div:last-child a.seis {
  width: 200px;
  left: 843px;
  top: 383px;
}
section.one .container h2 + div > div:last-child a.sept {
  width: 300px;
  left: 0;
  top: 665px;
}
section.one .container h2 + div > div:last-child a.sept:after {
  left: 2px;
}
section.one .container h2 + div > div:last-child a.huit {
  width: 205px;
  left: 756px;
  top: 515px;
}
section.one .container h2 + div > div:last-child a.neuf {
  width: 225px;
  left: 623px;
  top: 739px;
}
section.one .container h2 + div > div:last-child a.dix {
  width: 300px;
  left: 0px;
  top: 605px;
}
section.one .container h2 + div > div:last-child a.dix:after {
  left: 2px;
}
section.one .container h2 + div > div:last-child a.onze {
  width: 328px;
  left: 520px;
  top: 650px;
}
section.one .container h2 + div > div:last-child a.douze {
  width: 230px;
  left: 254px;
  top: 456px;
}
section.one .container h2 + div > div:last-child a.douze:after {
  left: 2px;
}
section.one .container h2 + div > div:last-child a.quatorze {
  width: 178px;
  left: 855px;
  top: 695px;
}
section.one .container h2 + div > div:last-child a.quinze {
  width: 320px;
  left: 0px;
  top: 562px;
}
section.one .container h2 + div > div:last-child a.quinze:after {
  left: 2px;
}
section.six .container > div:first-child {
  display: flex;
  justify-content: space-between;
}
section.six .container > div:first-child > h3:first-child {
  width: 360px;
  font-weight: 400;
  font-size: 200%;
}
section.six .container > div:first-child > h3:first-child span:first-child {
  display: block;
  font-size: 75%;
}
section.six .container > div:first-child > h3:first-child + div {
  width: 700px;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child > div {
  width: 342px;
  margin-bottom: 1em;
  position: relative;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child > div img {
  max-width: 100%;
  height: auto;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child > div h4 {
  position: absolute;
  background-color: #7db340;
  width: 12em;
  height: 2.4em;
  line-height: 2.4;
  color: #fff;
  text-align: center;
  font-weight: 400;
  left: 0;
  bottom: 0;
  vertical-align: middle;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child > div h4.fukusima {
  width: 16em;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child.headquarters {
  flex-wrap: nowrap;
}
section.six .container > div:first-child > h3:first-child + div > div:first-child.headquarters > div {
  width: 24%;
}
section.six .container > div:first-child > h3:first-child + div > dl {
  display: flex;
  justify-content: left;
  flex-wrap: wrap;
}
section.six .container > div:first-child > h3:first-child + div > dl dt {
  width: 100px;
  border-bottom: 1px solid #000;
  margin-bottom: 1em;
}
section.six .container > div:first-child > h3:first-child + div > dl dd {
  width: 590px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1em;
  padding-left: 8px;
}
section.six .container > div:first-child > h3:first-child + div > dl dd a[target=_blank] {
  color: #7db340;
  text-decoration: underline;
  padding-right: 1.5em;
  background: url(../images/i-target.png) no-repeat;
  background-size: 1em auto;
  background-position: right 0 bottom 0;
}
section.six .container > div:first-child > h3:first-child + div > dl dd a[target=_blank]:hover {
  text-decoration: none;
}
section.six .container > div:first-child > h3:first-child + div > dl dd ul {
  list-style: disc;
  padding-left: 1.5em;
}
section.six .container > div:first-child > h3:first-child + div > dl dd ul li {
  margin-bottom: 0.5em;
}
section.six .container > div:first-child > h3:first-child + div > h4 {
  font-weight: 400;
  font-size: 175%;
  padding-top: 0.5em;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P {
  padding-bottom: 0.5em;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P + div {
  display: flex;
  justify-content: space-between;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P + ul {
  display: flex;
  justify-content: space-between;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P + ul li {
  width: 24.5%;
  text-align: center;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P + ul li img {
  width: 100%;
  height: auto;
}
section.six .container > div:first-child > h3:first-child + div > h4 + P + ul li span {
  color: brown;
}
section.six .container > div:first-child > h3:first-child + div > h4 + a[target=_blank] {
  color: #7db340;
  text-decoration: underline;
  padding-right: 1.5em;
  background: url(../images/i-target.png) no-repeat;
  background-size: 1em auto;
  background-position: right 0 bottom 0;
}
section.six .container > div:first-child > h3:first-child + div > h4 + a[target=_blank]:hover {
  text-decoration: none;
}
section.six.kouchi {
  padding: 3em 0 10em 0;
}
@media screen and (max-width: 768px) {
  section.one .container h2 + div {
    position: relative;
  }
  section.one .container h2 + div img.sp:nth-child(2) {
    width: 100%;
    height: auto;
  }
  section.one .container h2 + div img.sp:nth-child(3) {
    width: 30%;
    height: auto;
    position: relative;
    bottom: auto;
    right: auto;
    margin: -20% 3% 10% auto;
  }
  section.one .container h2 + div > div:last-child {
    position: relative;
    left: auto;
    top: auto;
    width: 94%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  section.one .container h2 + div > div:last-child a {
    position: relative;
    height: auto;
    text-indent: 0;
    font-size: 3.8vw;
    padding: 1em 0 0.5em 0;
    margin: 0 3% 1em 0;
    text-align: center;
    border-bottom: 1px solid #333;
    background: url(../images/arrow03-d.png) no-repeat right 70%;
    background-size: 3.6% auto;
  }
  section.one .container h2 + div > div:last-child a:after {
    content: none;
  }
  section.one .container h2 + div > div:last-child a.un, section.one .container h2 + div > div:last-child a.deux, section.one .container h2 + div > div:last-child a.trois, section.one .container h2 + div > div:last-child a.quatre, section.one .container h2 + div > div:last-child a.cinq, section.one .container h2 + div > div:last-child a.seis, section.one .container h2 + div > div:last-child a.sept, section.one .container h2 + div > div:last-child a.huit, section.one .container h2 + div > div:last-child a.neuf, section.one .container h2 + div > div:last-child a.dix, section.one .container h2 + div > div:last-child a.onze, section.one .container h2 + div > div:last-child a.douze, section.one .container h2 + div > div:last-child a.quatorze, section.one .container h2 + div > div:last-child a.quinze {
    width: 47%;
    left: auto;
    top: auto;
  }
  section.six .container > div:first-child {
    display: block;
  }
  section.six .container > div:first-child > h3:first-child {
    width: 94%;
    font-size: 6vw;
    margin: 0 auto 0.5em auto;
  }
  section.six .container > div:first-child > h3:first-child + div {
    width: 94%;
    margin: 0 auto;
  }
  section.six .container > div:first-child > h3:first-child + div > div:first-child > div {
    width: 49%;
    margin-bottom: 1em;
    position: relative;
  }
  section.six .container > div:first-child > h3:first-child + div > div:first-child > div h4 {
    width: 10em;
    font-size: 3.5vw;
  }
  section.six .container > div:first-child > h3:first-child + div > div:first-child > div h4.fukusima {
    width: 100%;
    text-align: center;
    padding: 0;
    font-size: 3.2vw;
  }
  section.six .container > div:first-child > h3:first-child + div > div:first-child.headquarters {
    flex-wrap: wrap;
  }
  section.six .container > div:first-child > h3:first-child + div > div:first-child.headquarters > div {
    width: 49%;
  }
  section.six .container > div:first-child > h3:first-child + div > dl {
    width: 100%;
    margin: 0;
    font-size: 3.5vw;
  }
  section.six .container > div:first-child > h3:first-child + div > dl dt {
    width: 22%;
    margin-bottom: 1em;
  }
  section.six .container > div:first-child > h3:first-child + div > dl dd {
    width: 76.5%;
    margin-bottom: 1em;
    padding-left: 1%;
  }
  section.six .container > div:first-child > h3:first-child + div > dl dd a[target=_blank] {
    color: #7db340;
    text-decoration: underline;
    padding-right: 1.5em;
    background: url(../images/i-target.png) no-repeat;
    background-size: 1em auto;
    background-position: right 0 bottom 0;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 {
    font-size: 4vw;
    font-weight: 700;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 + P + div img {
    width: 33%;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 + P + ul {
    flex-wrap: wrap;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 + P + ul li {
    width: 49%;
    padding-bottom: 0.5em;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 + P + ul li span {
    font-size: 3.8vw;
  }
  section.six .container > div:first-child > h3:first-child + div > h4 + a[target=_blank] {
    font-size: 3.8vw;
  }
  section.six.kouchi {
    padding: 3em 0 10em 0;
  }
}